package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemGeracaoArquivoEMTU extends DefaultItemMenuSistema {

	public ItemGeracaoArquivoEMTU() {
		super("indexController.mniGeracaoArquivoEMTU.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.GERACAOARQUIVOEMTU";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/geracaoArquivoEMTU.zul",
				Labels.getLabel("geracaoArquivoEMTU.window.title"), getArgs(), desktop);
	}
}
